apiVersion: v1
kind: Service
metadata:
  name: result-service
  namespace: vote
  labels:
    name: result-service
    app: demo-voting-app
spec:
  type: NodePort
  ports:
  - port: 5001
    targetPort: 80
    nodePort: 31001
  selector:
    name: result-app-pod
    app: demo-voting-app
